.floating-isi.forced-hidden {
	display: none !important;
}

.floating-isi .black-box-warning {
	padding-top: 0;
}

.floating-isi #isi-hide {
	top: -3px;
}

body.efficacy section.badges.\|.mb-3.\|.intro:after {
	content: "";
	width: 100%;
	height: 150px;
	left: 0;
	top: 0;
	position: absolute;
	background: linear-gradient(
		to bottom,
		rgba(153, 214, 234, 0.5),
		transparent
	) !important;
	z-index: -1;
}

body.efficacy section.intro {
	background: none !important;
	position: relative;
}

footer {
	margin-bottom: -30px !important;
}

.page-hero::after {
	content: "";
}

.programs .page-hero::after {
	content: "" !important;
	display: none;
}

.order-definity .page-hero::after {
	content: "" !important;
	display: none;
}

.epic.penny.penny-banner {
	margin-top: -5px;
}

@media (min-width: 992px) {
	body.programs .page-hero .coh-style-hero-bg {
		max-width: 32.5vw;
	}

	.page-hero {
		margin-top: -5px;
	}
}
body.contact-us .webform-submission-sign-up-form input#edit-actions-submit,
body.contact-us div#block-webform-contact-us input#edit-actions-submit {
	position: relative;
	padding: 8px 100px 8px 40px;
	border-radius: 40px;
	font-family: "Avenir Next LT W01 Bold";
	align-items: center;
	background: #fff;
	box-shadow: 0 2px 0.5em rgba(0, 20, 54, 0);
	color: #00235d;
	cursor: pointer;
	display: inline-flex;
	transition: all 0.2s ease-in-out;
	font-size: unset;
	border: 1px solid #00235d;
	height: 2.35em;
}
body.contact-us .webform-submission-sign-up-form input#edit-actions-submit,
body.contact-us div#block-webform-contact-us input#edit-actions-submit::after {
	display: inline-block;
	content: "";
	width: 17px;
	height: 28px;
	position: absolute;
	top: 50%;
	right: 10px;
	background-image: url("/sites/default/files/images/icons/icon-arrow-right.svg");
	background-repeat: no-repeat;
	background-size: cover;
	transform: translateY(-50%);
}

body.contact-us .webform-submission-sign-up-form input#edit-actions-submit,
body.contact-us div#block-webform-contact-us input#edit-actions-submit:hover {
	background: #00235d;
	color: #fff;
}

body.contact-us .webform-submission-sign-up-form span.btn-after:hover::after,
div#block-webform-contact-us span.btn-after:hover::after {
	background-image: url("/sites/default/files/images/icons/icon-arrow-right-white.svg") !important;
}

@media (max-width: 400px) {
	.page-hero .page-hero-background img {
		object-position: 20px;
	}
}

.nowrap,
.no-wrap {
	white-space: nowrap;
}

.desktop-only {
	display: none;
}

@media (min-width: 992px) {
	.desktop-only {
		display: block;
	}
}

.mobile-only {
	display: block;
}

@media (min-width: 992px) {
	.mobile-only {
		display: none;
	}
}

body.illuminate form label {
	color: #00235d;
}

body.illuminate .form-group {
	color: #00235d;
}

body.illuminate .form-group:last-of-type {
	display: flex;
	align-items: center;
	gap: 8px;
}

legend.captcha__title.js-form-required.form-required {
	display: none;
}

article ul ul li::before {
	content: "" !important;
	display: inline-block;
	width: 7px;
	height: 7px;
	margin-top: 8px;
	border: 2px solid currentColor;
	border-radius: 50%;
}

.def-form #edit-interests label.error {
	bottom: 35px;
}

@media (max-width: 800px) {
	#edit-interests {
		margin-top: 20px;
	}

	.def-form #edit-interests label.error {
		bottom: 47px;
	}
}

@media (max-width: 460px) {
	.def-form #edit-interests label.error {
		bottom: 77px;
	}
}

.sign-up .def-form .form-group--submit .btn-after::after {
	height: 17px;
	background-size: contain;
}

@media (min-width: 769px) and (max-width: 991px) {
	.penny-drawer.penny-drawer-mobile .opener {
		left: 215px;
		top: 25px;
	}
}


@media (min-width: 992px) and (max-width: 1199px) {
	.penny-title-rotator {
		transform: translateX(-40px) scale(0.95);
	}
	.three-ctas .container {
		flex-direction: column;
	}
	.penny-drawer.penny-drawer-desktop {
		max-width: 17%;
		position: relative;
		left: -30px;
	}
	.penny-drawer-title {
		max-width: 100%;
        padding-right: 0;
        margin-right: 0;
	}
	.penny-drawer .opener {
		left: initial;
		right: 0;
		margin-left: 0;
	}
}


@media (max-width: 768px) {
	.def-form .form-group.form-check label, .def-form .form-group .form-check label {
		display: flex;
    	align-items: flex-start;
	}

	form .form-type-checkbox label:before {
		top: initial;
        transform: initial;
        margin-top: 4px;
	}

	form .form-type-checkbox label:after {
		top: 2px;
        transform: none;
	}
}
